X10LIB_PLATFORM=freebsd_amd64
X10LIB_TIMESTAMP=Mon Sep 23 13:33:50 UTC 2013
X10LIB_CXX=c++
X10LIB_CXXFLAGS=-DX10_USE_BDWGC
X10LIB_LDFLAGS=
X10LIB_LDLIBS=-lx10 -lgc -lm -lpthread -lrt
X10LIB_SRC_JAR=x10.jar
